<ion-content fullscreen>
  <ion-card >
    <ion-card-header>
      <ion-card-title>
        Room Map
      </ion-card-title>
    </ion-card-header>
    <object type="image/svg+xml" id="idObjectSVG1" [data]="SVGFile1">
      <div>SVG logo</div>
    </object>
 
  </ion-card>

  <ion-card >

    <ion-card-header>
      <ion-card-subtitle>You have chosen:</ion-card-subtitle>
      <ion-card-title>{{titleRoom|titlecase}}</ion-card-title>
    </ion-card-header>
    <ion-card-content>
      <B>From :</B> {{dataIn|date :'dd/MM/yyyy , HH:mm'}}<br>
      <B>To :</B> {{dataOut|date :'dd/MM/yyyy , HH:mm'}}<br>
      <B>Desk name:</B> {{titleDesk|uppercase}}<br>
      <B>Description:</B> <br>
      <ion-label *ngIf="optionsDesk.wifi">
              WIFI <br>
      </ion-label>
      <ion-label *ngIf="optionsDesk.lanConnection">
              LAN  <br>
      </ion-label>
      <ion-label *ngIf="optionsDesk.printer">
        PRINTER  <br>
      </ion-label>
      <ion-label *ngIf="optionsDesk.electricCurrent">
              CORRENTE  <br>
      </ion-label>
      <ion-label *ngIf="optionsDesk.monitor">
              MONITOR <br>
      </ion-label>
      <ion-label *ngIf="optionsDesk.keyboard">
        KEYBOARD  <br>
      </ion-label>
      <ion-label *ngIf="optionsDesk.mouse">
              MOUSE <br>
      </ion-label>
      <ion-label *ngIf="optionsDesk.plotter">
              PLOTTER  <br>
      </ion-label>
    </ion-card-content>

    <div style="text-align: center;">
    <ion-button style="color: black; --background:#2dd36f ;" (click)="save()" *ngIf='confermaPrenotazione'><B>Confirm <br>Booking</B></ion-button>
    <ion-button  *ngIf='!confermaPrenotazione'>
      <ion-icon size="large" name="checkmark-done" color='success'></ion-icon>
    </ion-button>
    <ion-button  (click)="return()"><B>Bookings</B> </ion-button>
    </div>
   
  </ion-card>
</ion-content>